/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OFP-4r-0HH"; */
"OFP-4r-0HH.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Waiting for Google account authorization…"; ObjectID = "OwR-gU-IbX"; */
"OwR-gU-IbX.title" = "Aguardando a autorização da conta Google…";

/* Class = "NSTextFieldCell"; title = "Finish signing in with your web browser"; ObjectID = "YXJ-WZ-u1x"; */
"YXJ-WZ-u1x.title" = "Concluir o início de sessão com o seu navegador da Web";

